Subject: File systems not cleanly unmounted?

From: Ludovic Courtès <[email-masked]>
Date: Mon, 27 Jun 2022 10:02:33 +0200

Hi!

I don’t reboot my laptop very often but over the last couple of months
maybe, I’ve had the impression that I see the “not cleanly unmounted”
message from fsck.ext4 during boot almost every time.

Someone on IRC just reported seeing the same kind of message for
/boot/efi (VFAT) and I’ve seen it on a recently-installed machine,
though I didn’t investigate.

It’s benign but it suggests that file systems are not being properly
unmounted upon shutdown.

Anyone else seeing that?  Ideas as to what might be wrong?

Thanks,
Ludo’.